ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/trunk923.png")
t.storage = getTexture("media/textures/storage923.png")

ContainerButtonIcons.M923Trunk = t.trunk
ContainerButtonIcons.M923Storage = t.storage

